<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1fa29578e13743eb398db29fa4a14902">
  <dict>
    <!--2020-03-18 14:28:03.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
  </dict>
</config>
